Subject: New Reply Received - Re: Your products are on the way
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 04 Sep 2021 14:32:48 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="auto">Your courier contacted me last August 28 and until now my items aren't delivered yet. Apparently, he cant deliver the items in Ar Rayan.<div dir="auto"><br></div>
<div dir="auto">Today, I'm at my home address where he can deliver my items but no one is contacting me. <br><div dir="auto"><br></div>
<div dir="auto">I'm requesting a refund.</div>
<div dir="auto"><br></div>
<div dir="auto">This is the worst online shopping experience and courier service I have ever experience. </div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 4 Sep 2021, 10:57 am Splash, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Rose,<br><br>Thank you for your patience.<br><br>We would like to inform you that we are working to fixed your issue on priority. Once we will get any update we will get back to you.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br>
</div></div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.splashfashions.com/helpdesk/attachments/2043254636496'>Screenshot_20210904-172924_WhatsApp.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3032683